/*
.card-text{
  color: #504d4d !important;
}
.card-text span {
  color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}

p.card-text{
  margin-bottom: 12px !important;
}
.card-text.date{
  position: absolute;
  bottom: 2px;
  right: 10px;
}
.card-text.date span{
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: #5151a2;
}


.uppercase {
  text-transform: uppercase;
}

.cardHeightFixed{
  height: 240px;
  cursor: default !important;
}
.card{
  cursor: pointer;
}
!*.card-body{
  cursor: pointer;
}*!
.card-body h4{
  width: 100%;
  float: left;
}
.closeBtn, .linkBtn{
  position: absolute;
  right: 12px;
  top: 50px;
  font-size: 17px;
  cursor: pointer;
  color: #6e6e7d;
}

.closeBtn:hover{
  color: red;
}

.linkBtn:hover{
  color: #007bff;
}

.card-embossed {
  -moz-box-shadow: 0 0 10px #ffc107 !important;
  -webkit-box-shadow: 0 0 10px #ffc107 !important;
  box-shadow: 0 0 10px #ffc107 !important;
}

.card-deck:hover{
  .card-body{
    //padding: 10px;
    //background: lightgreen;

  }
  .card{
    //margin-top: 11px;
  }
}
*/




.card-text{
  color: #504d4d !important;
}
.card-text span {
  color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}

p.card-text{
  margin-bottom: 12px !important;
}
.card-text.date{
  position: absolute;
  bottom: 2px;
  right: 10px;
}
.card-text.date span{
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: #5151a2;
}
